Loading...
Searching...
No Matches
new_utsname Struct Reference

## Data Fields

char | sysname [NEW_UTS_LEN+1]
char | nodename [NEW_UTS_LEN+1]
char | release [NEW_UTS_LEN+1]
char | version [NEW_UTS_LEN+1]
char | machine [NEW_UTS_LEN+1]
char | domainname [NEW_UTS_LEN+1]

The documentation for this struct was generated from the following files:

- src/kdumpfile/kdumpfile-priv.h
- tools/kdumpid/kdumpid.h